أهلا وسهلا بك زائرنا الكريم في PBBoard Community Forum، لكي تتمكن من المشاركة ومشاهدة جميع أقسام المنتدى وكافة الميزات ، يجب عليك إنشاء حساب جديد بالتسجيل بالضغط هنا أو تسجيل الدخول اضغط هنا إذا كنت عضواً .




موضوع مغلق

الصفحة 2 من 2 < 1 2 >


16-12-2016 03:29 صباحاً
معلومات الكاتب ▼
تاريخ الإنضمام : 26-10-2010
رقم العضوية : 870
المشاركات : 480
الدولة : الجزائر
الجنس :
تاريخ الميلاد : 19-1-1995
قوة السمعة : 501
موقعي : زيارة موقعي
اصدار PBBoard : 3.0.2
السلام عليكم و رحمة الله تعالى و بركاته 



عند محاولة تثبيت pbboard على السيرفر المحلي wamp 



اواجه المشكلة التالية في خطوة حقن جداول البيانات 

NDI3NTczMQ2020Capture





علما ان هذا محتوى ملف my.ini 



CODE
sql-mode="STRICT_ALL_TABLES,ERROR_FOR_DIVISION_BY_ZERO,NO_ZERO_DATE,NO_ZERO_IN_DATE,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION"
 
 


look/images/icons/i1.gif [مجابه] مشكلة عند تثبيت Pbboard
  16-12-2016 10:13 مساءً   [1]
معلومات الكاتب ▼
تاريخ الإنضمام : 03-03-2014
رقم العضوية : 5072
المشاركات : 1880
الجنس :
الدعوات : 2
قوة السمعة : 10190
موقعي : زيارة موقعي
اصدار PBBoard : 3.0.3
يبدو انك حملت اصدارات حديثة من السيرفر



انا استعمل وامب سيرفر وقمت بتثبيت الملف

wampserver2.2e-php5.4.3-httpd2.2.22-mysql5.5.24-32b.exe

ولم اواجه مشكلة بتثبيت البرنامج

تجد على هذا الرابط الاصدارات السابقة اختر php 5.4  وانتبه لنظام تشغيل ويندوز 32 او 64



https://sourceforge.net/projects/wampserver/files/WampServer%202/WampServer%202.2/wampserver2.2e/
توقيع :kareem
0

look/images/icons/i1.gif [مجابه] مشكلة عند تثبيت Pbboard
  17-12-2016 02:01 صباحاً   [2]
معلومات الكاتب ▼
تاريخ الإنضمام : 26-10-2010
رقم العضوية : 870
المشاركات : 480
الدولة : الجزائر
الجنس :
تاريخ الميلاد : 19-1-1995
قوة السمعة : 501
موقعي : زيارة موقعي
اصدار PBBoard : 3.0.2
اصدار الـ php الخاص بالنسخة هو 5.6.1 



هل هذا يعني ان النسخة لا تعمل على الاصدارات الاحدث؟ 



لدي استضافة في سيرفر 

Version de PHP5.5.32



هل هذا يعني انها لا تعمل ايضا ؟؟ 





 

look/images/icons/i1.gif [مجابه] مشكلة عند تثبيت Pbboard
  17-12-2016 04:04 مساءً   [3]
معلومات الكاتب ▼
تاريخ الإنضمام : 03-03-2014
رقم العضوية : 5072
المشاركات : 1880
الجنس :
الدعوات : 2
قوة السمعة : 10190
موقعي : زيارة موقعي
اصدار PBBoard : 3.0.3


متطلبات التشغيل

 
  • PHP 5.x.x >= 5.5.0
  • MySQL 3.23 or above (MySQLi supported)
  • GD support
  • cURL
  • The mod_rewrite Apache module

معظم الإستضافات تتيح لك تحديد إصدار ال PHP من لوحة التحكم سواء Cpanel او غيرها
توقيع :kareem
0

look/images/icons/i1.gif [مجابه] مشكلة عند تثبيت Pbboard
  18-12-2016 12:00 صباحاً   [4]
معلومات الكاتب ▼
تاريخ الإنضمام : 27-11-2012
رقم العضوية : 2642
المشاركات : 3230
الدولة : morocco
الجنس :
تاريخ الميلاد : 1-1-1987
الدعوات : 7
قوة السمعة : 18750
اصدار PBBoard : 3.0.2
العضو غائب
مرحبا بك،



في السطر sql-mode احذف العبارة التالية



CODE
STRICT_ALL_TABLES,



ثمّ احفظ الملف وأعد تشغيل MySQL


تم تحرير المشاركة بواسطة :Mr King بتاريخ:18-12-2016 12:03 صباحاً


look/images/icons/i1.gif [مجابه] مشكلة عند تثبيت Pbboard
  10-01-2017 09:17 مساءً   [5]
معلومات الكاتب ▼
تاريخ الإنضمام : 26-10-2010
رقم العضوية : 870
المشاركات : 480
الدولة : الجزائر
الجنس :
تاريخ الميلاد : 19-1-1995
قوة السمعة : 501
موقعي : زيارة موقعي
اصدار PBBoard : 3.0.2
للاسف لم يتم حل المشكلة و اواجه مشاكل اخرى عند محاولة التثبيت على الاستضافة 



ارسلت بيانات Cpanel عبر نموذج مراسلة الادارة 



الرجاء النظر فيها 

look/images/icons/i1.gif [مجابه] مشكلة عند تثبيت Pbboard
  11-01-2017 12:27 صباحاً   [6]
معلومات الكاتب ▼
تاريخ الإنضمام : 18-07-2009
رقم العضوية : 1
المشاركات : 12174
الدولة : السعودية
الجنس :
تاريخ الميلاد : 6-1-1980
الدعوات : 51
قوة السمعة : 71136
موقعي : زيارة موقعي
اصدار PBBoard : 3.0.4
المشاركة الأصلية كتبت بواسطة: cherire للاسف لم يتم حل المشكلة و اواجه مشاكل اخرى عند محاولة التثبيت على الاستضافة 



ارسلت بيانات Cpanel عبر نموذج مراسلة الادارة 



الرجاء النظر فيها

تم استلام البيانات

وتم تغيير اصدار PHP من 7 إلى   php 5.4

يمكنك نثبيت منتداك الآن !!



موفق  smile
توقيع :Soliman
تذكر : لكي تتم مساعدتك في استفساراتك وطلباتك يجب عليك الالتزام بتطبيق قوانين الدعم الفني

الصفحة 2 من 2 < 1 2 >




الكلمات الدلالية
مشكلة ، تثبيت ، Pbboard ،


 







الساعة الآن 09:47 PM